/*
root element for the scrollable.
when scrolling occurs this element stays still.
*/
.scrollable {
    height: 65px;
    overflow: hidden;
    position: relative;
    width: 470px;
}
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accomodate scrollable
items. it's enough that you set the width and height for the root
element and not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left;
	width:50px;
	margin-left:10px;
	margin-right:11px;
}
/* single scrollable item */
	.scrollable img {
	float:left;
	margin:5px 5px 5px 5px;
	background-color:#fff;
	padding:2px;
	border:1px solid #EBEBEB;
	width:50px;
	height:50px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
/* active item */
	.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}



/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
    opacity: .8;
    filter: alpha(opacity=80);
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/site/images/kwdr/sprite-images-category.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 65px;
    position: relative;
    width: 30px;
}
/* right */
a.right {
    background-position: -214px -286px;
    clear: right;
    height: 26px;
    margin-right: 0;
    top: 20px;
    width: 16px;
}

/* left */
a.left {
    background-position: -194px -286px;
    height: 26px;
    top: 18px;
    width: 16px;
}

a.browse:hover,a.browse:active{
    opacity: 1;
    filter: alpha(opacity=100);
    /**background-color: #111;**/
}

a.disabled:hover {
    opacity: .2;
    filter: alpha(opacity=20);
}
/*
a.left:hover { background-position:16px 46px; }
a.left:active { background-position:16px 46px; }*/
/* up and down */
/*
a.up, a.down {
    background-image: url("../img/classic-map.png");
    background-repeat: no-repeat;
	background-color:#ccc;
	float: none;
	margin: 10px 50px;
}*/
/* up */
/*
a.up:hover { background-position:16px 46px; }
a.up:active { background-position:16px 46px; }*/
/* down */
/*
a.down { background-position: -495px 5px; }
a.down:hover { background-position:-495px 5px; }
a.down:active { background-position:-495px 5px; }*/
/* disabled navigational button */
a.disabled {
	/*visibility:hidden !important;*/
	opacity: .5;
    filter: alpha(opacity=80);
} 